Class | String
In: | lib/stella/core_ext.rb
Parent: | Object

Assumes Time::Units and Numeric mixins are available.

### Methods

encode_fix in_seconds linkify linkify! plural shorten to_file

### Public Instance methods

encode_fix(enc="UTF-8")
in_seconds()
linkify()
linkify!()

via: www.est1985.nl/design/2-design/96-linkify-urls-in-ruby-on-rails

plural(int=1)
shorten(len=50)
to_file(filename, mode, chmod=0744)

[Validate]